body {word-break:keep-all;}

/* 서브페이지 키비쥬얼 */
#SUB_KEYVISUAL .gu_sub_top .kv_img_area {background-image: url('../../../../img/sustainability/hdh/esg/KV_visual.png');}
.gu_content h2.gu_title { padding-bottom: 110px; }

#POLICIES .bx { margin-bottom:110px; }
#POLICIES .bx .tit { color: #222; font-size: 32px; font-weight: 700; line-height: 1.4; letter-spacing: -0.8px; margin-bottom:50px; }

.su_itemwr .item .name { font-size:20px; }

/* ================================== Tablet css ================================== */
@media all and (max-width: 1080px) {
    #POLICIES .bx .tit { font-size:24px; }
}

/* ================================== Mobile css ================================== */
@media all and (max-width: 766px) {
    .pc { display:none; }
    .gu_content h2.gu_title { padding-bottom:80px; }

    #POLICIES .bx { margin-bottom:80px; }
    #POLICIES .bx .tit { margin-bottom:24px; }

    .su_itemwr .item .name { font-size:16px; }
}

